[html_attachment]
attachment_image_bg_file_name=html_attachment_bg.png
attachment_icon_large=1
shadow_point=1 1
attachment_icon_margin=4 4 4 4
line_file_name_margin=0 4 8 0
line_file_size_margin=0 0 8 0
text_color=3c4d81